{
	"304000832_0": "\"Looks like it needs a little fine tuning.\"",
	"304000832_1": "\"Yeah. I think the real thing was much stronger.\"",
	"304000832_2": "\"I feel we're lacking something big. I thought our teamwork was on point, though...\"",
	"304000832_3": "\"I'm sorry. If only I was stronger...\"",
	"304000832_4": "\"It's not your fault, Kohinata. None of us are strong enough.\"",
	"304000832_5": "\"But I'm the most inexperienced amongst the wielders.\"",
	"304000832_6": "\"If you're going to say that, then I have the smallest output...\"",
	"304000832_7": "\"Enough trying to one up each other in weaknesses. None of us are strong enough. We need more firepower.\"",
	"304000832_8": "\"Looks like we're going to have to get her to cooperate after all.\"",
	"304000832_9": "\"I think you're right.\"",
	"304000832_10": "\"Hey, how about we carry on training some more? I think there's still more we can do.\"",
	"304000832_11": "\"Oh... I'm sorry. I...\"",
	"304000832_12": "\"It's fine. Go ahead. There's a job only you can do.\"",
	"304000832_13": "\"Good luck in convincing that idiot.\"",
	"304000832_14": "\"I'm sorry I couldn't help more.\"",
	"304000832_15": "\"That's not true. Now I'd better get going.\""
}